body { margin: 10px;
 background-color: #FFFFFF; 
 border-width: 0px;
 scrollbar-face-color: #E5E5E5;
 scrollbar-track-color: #F0F0F0;
 scrollbar-arrow-color: #000000;
 scrollbar-highlight-color: #E5E5E5;
 scrollbar-3dlight-color: #000000;
 scrollbar-shadow-color: #000000;
 scrollbar-darkshadow-color: #F0F0F0 }

.blue { color: #000080; }
.green { color: #008000; }
.red { color: #FF0000; }

.bh { border-top: #000000 1px solid}
.bhp { border-top: #000000 1px solid; border-right: #000000 1px solid; vertical-align: top}
.bhd { border-top: #000000 1px solid; border-bottom: #000000 1px solid}
.bp { border-right: #000000 1px solid }
.blp { border-right: #000000 1px solid; border-left: #000000 1px solid; }
.bpd { border-right: #000000 1px solid; border-bottom: #000000 1px solid }
.gh { border-top: #CCCCCC 1px solid }
.ua { margin-bottom: 8px; margin-right: 8px }
.ub { color: #666666; font-family: "Trebuchet MS", Arial CE, Arial, Helvetica CE, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; text-decoration: none; margin-top: 4px; margin-right: 8px; margin-bottom: 0px; margin-left: 8px; letter-spacing: 0.25pt }
.uc { color: #666666; font-family: "Trebuchet MS", Arial CE, Arial, Helvetica CE, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; text-decoration: none; margin-top: 0px; margin-right: 0px; margin-bottom: 4px; margin-left: 8px; letter-spacing: 0.25pt }
.un { color: #666666; font-family: "Trebuchet MS", Arial CE, Arial, Helvetica CE, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; text-decoration: none; margin-top: 0px; margin-right: 8px; margin-bottom: 0px; margin-left: 8px; letter-spacing: 0.25pt }
.ut { color: #666666; font-family: "Trebuchet MS", Arial CE, Arial, Helvetica CE, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; text-decoration: none; margin-top: 0px; margin-right: 8px; margin-bottom: 0px; margin-left: 8px; letter-spacing: 0.25pt }
.tn { color: #666666; font-family: "Trebuchet MS", Arial CE, Arial, Helvetica CE, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; text-decoration: none; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; letter-spacing: 0.25pt }
.tt { color: #666666; font-family: "Trebuchet MS", Arial CE, Arial, Helvetica CE, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; text-decoration: none; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; letter-spacing: 0.25pt }
.tw { color: #FFFFFF; font-family: "Trebuchet MS", Arial CE, Arial, Helvetica CE, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; text-decoration: none; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; letter-spacing: 0.25pt }
.st { color: #666666; font-family: "Trebuchet MS", Arial CE, Arial, Helvetica CE, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; text-decoration: none; margin-top: 0px; margin-right: 4px; margin-bottom: 0px; margin-left: 4px }
.sn { color: #666666; font-family: "Trebuchet MS", Arial CE, Arial, Helvetica CE, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; text-decoration: none; margin-top: 0px; margin-right: 4px; margin-bottom: 0px; margin-left: 4px }
.sl { color: #666666; font-family: "Trebuchet MS", Arial CE, Arial, Helvetica CE, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; text-decoration: none; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px }
.fi { width: 135px; color: #333333; font-family: "Trebuchet MS", Arial CE, Arial, Helvetica CE, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; letter-spacing: 0.5pt; text-decoration: none}
.fl { width: 100%; color: #333333; font-family: "Trebuchet MS", Arial CE, Arial, Helvetica CE, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; margin-top: 1px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; letter-spacing: 0.5pt; text-decoration: none}

.eh { color: #FFFFFF; font-family: "Trebuchet MS", Arial CE, Arial, Helvetica CE, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; margin-top: 2px; margin-right: 7px; margin-bottom: 0px; margin-left: 7px; letter-spacing: 0.5pt}
.en { color: #666666; font-family: "Trebuchet MS", Arial CE, Arial, Helvetica CE, Helvetica, sans-serif; font-size: 8pt; margin-top: 12px; margin-right: 16px; margin-bottom: 0px; margin-left: 16px; letter-spacing: 0.5pt}
.el { color: #666666; font-family: "Trebuchet MS", Arial CE, Arial, Helvetica CE, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; text-decoration: none; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; letter-spacing: 0.5pt}

.bn { background-color: #CCCCCC; padding-bottom: 4px }
.bo { background-color: #FFFFFF; padding-bottom: 4px; border-top: #CCCCCC 1px solid }
.bb { background-color: #F0F0F0; padding-bottom: 4px; border-top: #FFFFFF 1px solid }
.bt { background-color: #FFFFFF; padding-bottom: 4px }

.top {  background-image: url(http://www.beeinside.com/common/i/gw.gif); padding-left: 8px; padding-top: 8px; padding-right: 8px; padding-bottom: 8px}

.pn { color: #666666; font-family: "Trebuchet MS", Arial CE, Arial, Helvetica CE, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; text-decoration: none; margin-top: 4px; margin-right: 8px; margin-bottom: 0px; margin-left: 8px; letter-spacing: 0.25pt }
.po { color: #666666; font-family: "Trebuchet MS", Arial CE, Arial, Helvetica CE, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; text-decoration: none; margin-top: 4px; margin-right: 8px; margin-bottom: 0px; margin-left: 8px; letter-spacing: 0.25pt }
.pb { color: #666666; font-family: "Trebuchet MS", Arial CE, Arial, Helvetica CE, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; text-decoration: none; margin-top: 0px; margin-right: 8px; margin-bottom: 0px; margin-left: 8px; letter-spacing: 0.25pt }
.pt { color: #666666; font-family: "Trebuchet MS", Arial CE, Arial, Helvetica CE, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; text-decoration: none; margin-top: 4px; margin-right: 8px; margin-bottom: 0px; margin-left: 8px; letter-spacing: 0.25pt }
.pl { color: #666666; font-family: "Trebuchet MS", Arial CE, Arial, Helvetica CE, Helvetica, sans-serif; font-size: 8pt; text-decoration: none; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; letter-spacing: 0.25pt }

.pa { margin-top: 0px; margin-left: 0px; margin-right: 8px; margin-bottom: 8px }

a:hover {text-decoration: none}
.line { line-height: 18px; font-family: "Trebuchet MS", Arial CE, Arial, Helvetica CE, Helvetica, sans-serif; font-size: 10pt; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #CCCCCC; height: 19px }
.linebt { color: #666666; font-family: "Trebuchet MS", Arial CE, Arial, Helvetica CE, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; text-decoration: none; }